<?php 
include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
date_default_timezone_set('Asia/Calcutta');
$today = date("Y-m-d");
$time = date("h:i A"); 
$currentyear = date("Y");
$currentmonth = date("m");
$querylogin = "select * from mst_users where user_name = '". $_SESSION["LOGIN_NAME"]."' AND password = '".$_SESSION["EMPLOYEE_PASSWORD"]."'";
$resultlogin = mysqli_query($conn,$querylogin);
while($row=mysqli_fetch_array($resultlogin))
{
$user_id = $row['user_id'];
$staff_name = $row['staff_name'];

}
  
													
$bar_size=$_POST['bar_size'];


$qrycall = "insert into bar_size_master(bar_size) values ('$bar_size')";
$rcall=mysqli_query($conn,$qrycall);

?>



<script>
javascript:window.location.href="view_all_bar_size_master.php";
</script>


